TEST_REQUIRES was added in 6.63_03
authorH.Merijn Brand - Tux <h.m.brand@xs4all.nl>
Wed, 5 Jun 2013 15:36:37 +0000 (17:36 +0200)
committerH.Merijn Brand - Tux <h.m.brand@xs4all.nl>
Wed, 5 Jun 2013 15:36:37 +0000 (17:36 +0200)
commit67364d8f024be6976bd1bb4cd3eb9005a9f5ed88
tree13cebce750f0fa5935cbbdc89de14b010db8aa20
parent1b437d634c43d10dfb5c3062f79018f69f8dca4a
TEST_REQUIRES was added in 6.63_03

Perl v5.16.3 shipped with 6.63_02, so passing TEST_REQUIRES on an EUMM
that doesn't support it -- thus the prereq gets lost.
Changelog
Makefile.PL
V.pm
t/10_base.t [changed mode: 0755->0644]